7 Replies Latest reply: Dec 3, 2012 12:17 PM by léonie
lucky.lucb Level 1 Level 1 (0 points)

I opened my Aperture 3.3 photo library with iPhoto 9.4.2 ; it worked fine.

But from then on, I can no longer open the iPhoto9.4.2-updated photo library with Aperture 3.3.

The error message says (in French, my usual language) : "Warning - impossible to load the library because it comes from a *newer* version of Aperture".

Why doesn't the "unified library concept" (from iPhoto 9.3 and Aperure 3.3) work by me ??

Am I losing my 30.000 photos ??


iMac, OS X Mountain Lion (10.8.2)